/* START New BBSC TB Mega Menu version 2 */

/* ------------- START L1 Menu Text Hover State -------------*/
.tb-megamenu-menu-bbsc-top-menu .nav-collapse .solution-top-menu a:hover,
.tb-megamenu-item.level-1.mega.solutions-l2 a:hover,
.tb-megamenu-menu-bbsc-top-menu .nav-collapse 
.tb-megamenu-subnav.mega-nav.level-1.items-5 a:hover,
.tb-megamenu-item.level-1.mega.solution-top-menu.active.active-trail.top-button1.l2-active-btn1 a:hover {
	color: #1C3968;
}
.tb-megamenu-menu-bbsc-top-menu .nav-collapse .programs-top-menu a:hover,
.tb-megamenu-item.level-1.mega.programs-l2 a:hover,
.tb-megamenu-menu-bbsc-top-menu .nav-collapse .tb-megamenu-subnav.mega-nav.level-1.items-5 a:hover {
	color: #01572C;
}
.tb-megamenu-menu-bbsc-top-menu .nav-collapse .learn-top-menu a:hover,
.tb-megamenu-item.level-1.mega.events-l2 a:hover {
	color: #2D79AD;
}
.tb-megamenu-subnav .tb-megamenu-item.level-2.mega.active.active-trail a:hover {
	color: #ffffff;
}
.tb-megamenu-menu-bbsc-top-menu .nav-collapse .about-top-menu a:hover,
.tb-megamenu-item.level-1.mega.learn-l2 a:hover {
	color: #424468;
}
/* ------------- END L1 Menu Text Hover State -------------*/

.top-button1 a:hover {
 border-bottom: 6px solid #C7C8DE;
}
.top-button2 a:hover {
  border-bottom: 6px solid #CBD9C9;
}
.top-button3 a:hover {
  border-bottom: 6px solid #CBE2F5;
}
.top-button4 a:hover {
  border-bottom: 6px solid #C7C4D7;
}

.solution-top-menu {
    background-color: #1E4489;
}
.programs-top-menu {
     background-color: #007B3E;
}
.learn-top-menu {
    background-color:#14A2DD;
}
.tb-megamenu .nav > li > a:focus,
.tb-megamenu .nav > li > a:hover {
  background-color: #14A2DD;
}
c {
	background-color:  #545587 !important;
}

/* L1 Menu on hover state */
.tb-megamenu-item.level-1.mega.solution-top-menu a:hover, 
.tb-megamenu-item.level-1.mega.solution-top-menu a:focus,
.tb-megamenu-menu-1-solutions-mmenu .tb-megamenu-item.level-1.mega.dropdown.active.active-trail.open > a:hover,
.tb-megamenu-menu-1-solutions-mmenu .tb-megamenu-item.level-1.mega.dropdown.active.active-trail.open > a:focus {
	background-color: #C7C8DE !important;
}
.tb-megamenu-item.level-1.mega.programs-top-menu a:hover,
.tb-megamenu-item.level-1.mega.programs-top-menu a:focus,
.tb-megamenu-menu-1-programs-partners-mmenu .tb-megamenu-item.level-1.mega.dropdown.active.active-trail.open > a:hover,
.tb-megamenu-menu-1-programs-partners-mmenu .tb-megamenu-item.level-1.mega.dropdown.active.active-trail.open > a:focus
{
    background-color: #CBD9C9 !important;
}
.tb-megamenu-item.level-1.mega.learn-top-menu a:hover,
.tb-megamenu-item.level-1.mega.learn-top-menu a:focus,
.tb-megamenu-menu-1-events-webinars-mmenu .tb-megamenu-item.level-1.mega.dropdown.active.active-trail.open > a:hover,
.tb-megamenu-menu-1-events-webinars-mmenu .tb-megamenu-item.level-1.mega.dropdown.active.active-trail.open > a:focus {
	background-color: #CBE2F5 !important;
}
.tb-megamenu-item.level-1.mega.about-top-menu:hover a,
.tb-megamenu-item.level-1.mega.about-top-menu:focus a {
   background-color: #C7C4D7 !important;
}
.about-top-menu {
    background-color: #545587; 
}
.block-tb-megamenu-menu-bbsc-top-menu .tb-megamenu-menu-bbsc-top-menu {
     margin-bottom: -6px;
}
.block-tb-megamenu-menu-bbsc-top-menu .tb-megamenu-menu-bbsc-top-menu li {
    height: 50px;
}

.block-tb-megamenu-menu-bbsc-top-menu .tb-megamenu-menu-bbsc-top-menu .nav > li > a:focus,
.block-tb-megamenu-menu-bbsc-top-menu .tb-megamenu-menu-bbsc-top-menu .nav > li > a:hover {
  text-decoration: underline;
}
.shortcut-menu-all .down-arrow {
    float: right;
    margin-right: 5px;
}
@media (max-width: 3600px) and (min-width: 960px) {
.tb-megamenu.tb-megamenu-menu-1-solutions-mmenu,
.tb-megamenu.tb-megamenu-menu-1-programs-partners-mmenu,
.tb-megamenu.tb-megamenu-menu-1-events-webinars-mmenu,
.tb-megamenu.tb-megamenu-menu-1-learn-more-mmenu {
     position: absolute;      
     z-index: 3;
     width: 100%;
 }
}

/*Solutions second menu*/
#tb-megamenu-menu-1-solutions-mmenu {
	z-index: 3;
}
#tb-megamenu-menu-1-solutions-mmenu .level-1 .dropdown-menu:nth-child(2) .mega-dropdown-inner div {
    background-color: #1E4489;
}
/*#tb-megamenu-menu-1-solutions-mmenu .dropdown-toggle {
     margin-bottom: -3px;
     background: #1E4489;
}*/
#tb-megamenu-menu-1-solutions-mmenu .nav-collapse {
     background: #1E4489;
}
.tb-megamenu .nav > .solution-top-menu > a:focus,
.tb-megamenu .nav > .solution-top-menu > a:hover,
.tb-megamenu .nav > .solution-top-menu > a:active {
   background-color: #C7C8DE;
}
#tb-megamenu-menu-1-solutions-mmenu  li > a:focus,
#tb-megamenu-menu-1-solutions-mmenu li > a:hover {
  background-color: #C7C8DE;
  text-decoration: underline;  
}
#tb-megamenu-menu-1-solutions-mmenu  li.dropdown > a:focus,
#tb-megamenu-menu-1-solutions-mmenu li.dropdown > a:hover {
  text-decoration: underline;
}
#tb-megamenu-menu-1-solutions-mmenu .dropdown-menu ul li a:hover {
   background-color: #C7C8DE;
}
.tb-megamenu-menu-1-solutions-mmenu .span12.mega-col-nav .mega-inner {
  padding: 0px;
}
.tb-megamenu-menu-1-solutions-mmenu .span12.mega-col-nav .mega-inner ul li a {
  padding: 4px 4px 7px 15px;
}
.tb-megamenu-item.level-1.mega.solution-top-menu .caret {
  margin-top: 5px;
  float: right;
  display: initial;
}


/*Programs second menu */
#tb-megamenu-menu-1-programs-partners-mmenu {
	z-index: 4;
}
#tb-megamenu-menu-1-programs-partners-mmenu .level-1 .dropdown-menu:nth-child(2) .mega-dropdown-inner div { 
  background-color: #007B3E;
}
#tb-megamenu-menu-1-programs-partners-mmenu .dropdown-toggle {
     margin-bottom: -3px;
     background: #007B3E;
}
#tb-megamenu-menu-1-programs-partners-mmenu .nav-collapse {
     background:  #007B3E;
}
.tb-megamenu .nav > .programs-top-menu > a:focus,
.tb-megamenu .nav > .programs-top-menu > a:hover,
.tb-megamenu .nav > .programs-top-menu > a:active {
  background-color: #CBD9C9;
}
#tb-megamenu-menu-1-programs-partners-mmenu  li > a:focus,
#tb-megamenu-menu-1-programs-partners-mmenu li > a:hover {
  background-color: #CBD9C9;
}
#tb-megamenu-menu-1-programs-partners-mmenu  li.dropdown > a:focus,
#tb-megamenu-menu-1-programs-partners-mmenu li.dropdown > a:hover {
  text-decoration: underline;
}
#tb-megamenu-menu-1-programs-partners-mmenu .dropdown-menu ul li a:hover {
   background-color:#CBD9C9;
}
#tb-megamenu-menu-1-programs-partners-mmenu .span12.mega-col-nav .mega-inner {
  padding: 0px;
}
#tb-megamenu-menu-1-programs-partners-mmenu .span12.mega-col-nav .mega-inner ul li a {
  padding: 4px 4px 7px 15px;
}
.tb-megamenu-item.level-1.mega.programs-top-menu .caret {
  margin-top: 5px;
  float: right;
  display: initial;
}


/*Events and webinars second menu */
#tb-megamenu-menu-1-events-webinars-mmenu {
	z-index: 5;
}
#tb-megamenu-menu-1-events-webinars-mmenu .level-1 .dropdown-menu:nth-child(2) .mega-dropdown-inner div { 
  background-color: #14A2DD;
}
#tb-megamenu-menu-1-events-webinars-mmenu .dropdown-toggle {
     margin-bottom: -3px;
     background: #14A2DD;
}
#tb-megamenu-menu-1-events-webinars-mmenu .nav-collapse {
    background: #14A2DD;
}

#tb-megamenu-menu-1-events-webinars-mmenu .tb-megamenu .nav li.dropdown.open > .dropdown-toggle {
  background-color: #7678a0;
}
.tb-megamenu .dropdown-menu ul li:hover {
	/* background-color: #525687; */
}
.tb-megamenu .nav > .about-top-menu > a:focus,
.tb-megamenu .nav > .about-top-menu > a:hover,
.tb-megamenu .nav > .about-top-menu > a:active {
    background-color: #7678A0;
}
#tb-megamenu-menu-1-events-webinars-mmenu  li > a:focus,
#tb-megamenu-menu-1-events-webinars-mmenu li > a:hover {
  background-color: #CBE2F5 !important;
  text-decoration: underline;
}
#tb-megamenu-menu-1-events-webinars-mmenu  li.dropdown > a:focus,
#tb-megamenu-menu-1-events-webinars-mmenu li.dropdown > a:hover {
  text-decoration: underline;
}
#tb-megamenu-menu-1-events-webinars-mmenu .span12.mega-col-nav .mega-inner ul li:hover {
  background-color: #CBE2F5;
}
#tb-megamenu-menu-1-events-webinars-mmenu .dropdown-menu ul li a:hover {
   background-color: #CBE2F5;
}
#tb-megamenu-menu-1-events-webinars-mmenu .span12.mega-col-nav .mega-inner {
  padding: 0px;
}
#tb-megamenu-menu-1-events-webinars-mmenu .span12.mega-col-nav .mega-inner ul li a {
  padding: 4px 4px 7px 15px;
}
.tb-megamenu-item.level-1.mega.learn-top-menu .caret {
  margin-top: 5px;
  float: right;
  display: initial;
}


/*Learn more second menu */
#tb-megamenu-menu-1-learn-more-mmenu {
	z-index: 6;
}
#tb-megamenu-menu-1-learn-more-mmenu .level-1 .dropdown-menu:nth-child(2) .mega-dropdown-inner div {
  background-color: #545587;
}
#tb-megamenu-menu-1-learn-more-mmenu .dropdown-toggle {
     margin-bottom: -3px;
     background-color: #545587;
}
#tb-megamenu-menu-1-learn-more-mmenu .nav-collapse {
    background: #545587;
}

#tb-megamenu-menu-1-learn-more-mmenu .tb-megamenu .nav li.dropdown.open > .dropdown-toggle {
 background-color: #8285c8;
}
#tb-megamenu-menu-1-learn-more-mmenu  li > a:focus,
#tb-megamenu-menu-1-learn-more-mmenu li > a:hover {
  background-color: #C7C4D7;
  text-decoration: underline; 
}
#tb-megamenu-menu-1-learn-more-mmenu  li.dropdown > a:focus,
#tb-megamenu-menu-1-learn-more-mmenu li.dropdown > a:hover {
 text-decoration: underline;
}
.tb-megamenu .nav > .about-top-menu > a:focus,
.tb-megamenu .nav > .about-top-menu > a:hover,
.tb-megamenu .nav > .about-top-menu > a:active {
    background-color: #545587;
} 

#tb-megamenu-menu-1-learn-more-mmenu .span12.mega-col-nav .mega-inner ul li:hover {
  background-color: #C7C4D7;
}
#tb-megamenu-menu-1-learn-more-mmenu .dropdown-menu ul li a:hover {
   background-color: #C7C4D7 !important;
}
#tb-megamenu-menu-1-learn-more-mmenu .span12.mega-col-nav .mega-inner {
  padding: 0px;
}
#tb-megamenu-menu-1-learn-more-mmenu .span12.mega-col-nav .mega-inner ul li a {
  padding: 4px 4px 7px 15px;
}
.tb-megamenu-item.level-1.mega.about-top-menu .caret {
  margin-top: 5px;
  float: right;
  display: initial;
}


/* START Solutions Active State */
.tb-megamenu-menu-bbsc-top-menu .solution-top-menu.active.active-trail a,
/*.tb-megamenu-menu-bbsc-top-menu .solution-top-menu.active.active-trail.open.top-button1 a,*/
.tb-megamenu-menu-1-solutions-mmenu .tb-megamenu-item.level-1.mega.dropdown.active.active-trail > a,
.solution-top-menu.l2-active-btn1 a {
	background-color: #1C3968 !important;

}
.tb-megamenu-menu-bbsc-top-menu .tb-megamenu-item.level-1.mega.solution-top-menu.top-button1.l2-active-btn1 a {
	border-bottom: 6px solid #1c3968;  
}
/* END Solutions Active State */


/* START Programs Active State */
.tb-megamenu-menu-bbsc-top-menu .tb-megamenu-item.level-1.mega.programs-top-menu.active.trail a,
.tb-megamenu-menu-1-programs-partners-mmenu .tb-megamenu-item.level-1.mega.dropdown.active.active-trail > a,
.programs-top-menu.l2-active-btn-2 a {
	background-color: #01572C !important;
}
/* END Programs Active State */


/* START Events and Webinars Active State */
.tb-megamenu-item.level-1.mega.learn-top-menu.active.active-trail > a,
.tb-megamenu-menu-1-events-webinars-mmenu .tb-megamenu-item.level-1.mega.dropdown.active.active-trail a,
.learn-top-menu.l2-active-btn-3 a{
        background-color: #2D79AD;
}
/* END Events and Webinaes Active State */

/* START Learn More Active State */
.tb-megamenu-item.level-1.mega.about-top-menu.active.active-trail > a,
.tb-megamenu-menu-1-learn-more-mmenu .tb-megamenu-item.level-1.mega.dropdown.active.active-trail a,
.about-top-menu.l2-active-btn-4 a{
        background-color: #424468;
}
/* END Learn More Active State */

/*************************** Hamburger Menu Version 2 *****************************/
@media (max-width: 979px) {
#tb-megamenu-menu-1-solutions-mmenu.tb-megamenu .btn-navbar {
	background-color: #1D428A;
	background-image: -o-linear-gradient(left, #1D428A 0%, #1D428A 100%);
	background: linear-gradient(to right, #1D428A 0%, #1D428A 100%);
	}
#tb-megamenu-menu-1-programs-partners-mmenu.tb-megamenu .btn-navbar {
	background-color: #007B3E;
	background-image: -o-linear-gradient(left, #007B3E 0%, #007B3E 100%);
	background: linear-gradient(to right, #007B3E 0%, #007B3E 100%);
	}	
#tb-megamenu-menu-1-events-webinars-mmenu.tb-megamenu .btn-navbar {
	background-color: #14A2DD;
	background-image: -o-linear-gradient(left, #14A2DD 0%, #14A2DD 100%);
	background: linear-gradient(to right, #14A2DD 0%, #14A2DD 100%);
	}
#tb-megamenu-menu-1-learn-more-mmenu.tb-megamenu .btn-navbar {
	background-color: #545587;
	background-image: -o-linear-gradient(left, #545587 0%, #545587 100%);
	background: linear-gradient(to right, #545587 0%, #545587 100%);
	}	
.tb-megamenu.tb-megamenu-menu-1-solutions-mmenu,
.tb-megamenu.tb-megamenu-menu-1-programs-partners-mmenu,
.tb-megamenu.tb-megamenu-menu-1-events-webinars-mmenu,
.tb-megamenu.tb-megamenu-menu-1-learn-more-mmenu {
       /* position: initial;*/
       }
#tb-megamenu-menu-1-solutions-mmenu,
#tb-megamenu-menu-1-programs-partners-mmenu,
#tb-megamenu-menu-1-events-webinars-mmenu,
#tb-megamenu-menu-1-learn-more-mmenu {
	z-index:unset;
}       
.fa.mobile-ver-buttons, .tb-megamenu a {
       font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
 }
}
#admin-menu #admin-menu-wrapper .expandable {
      z-index: 99999999;
}
 

/* END New BBSC TB Mega Menu version 2 */



/* START New BBS TB Mega Menu version 1 */

#tb-megamenu-menu-1-programs-partners-mmenu,
#tb-megamenu-menu-1-events-webinars-mmenu,
#tb-megamenu-menu-1-learn-more-mmenu {
    display: none;
}
#block-tb-megamenu-menu-1-solutions-mmenu li,
#block-tb-megamenu-menu-1-programs-partners-mmenu li,
#block-tb-megamenu-menu-1-learn-more-mmenu li,
#block-tb-megamenu-menu-1-events-webinars-mmenu li {
    font-size: 14px;


}

#block-tb-megamenu-menu-1-solutions-mmenu .tb-megamenu .nav > li > a ,
#block-tb-megamenu-menu-1-programs-partners-mmenu .tb-megamenu .nav > li > a ,
#block-tb-megamenu-menu-1-learn-more-mmenu .tb-megamenu .nav > li > a ,
#block-tb-megamenu-menu-1-events-webinars-mmenu .tb-megamenu .nav > li > a {
    padding: 18.3px 15px;
}
#tb-megamenu-menu-1-solutions-mmenu li a,
#tb-megamenu-menu-1-events-webinars-mmenu li a,
#tb-megamenu-menu-1-learn-more-mmenu li a,
#tb-megamenu-menu-1-programs-partners-mmenu li a {
    font-size: 13.5px;
}
 #tb-megamenu-menu-1-events-webinars-mmenu .tb-megamenu-item.level-2.mega  a {
	background-color: #14A2DD;
}
 #tb-megamenu-menu-1-events-webinars-mmenu .active-trail a {
    background-color: #2D79AD;
}
#tb-megamenu-menu-1-solutions-mmenu .tb-megamenu-item.level-1.mega.solutions-l2.active.active-trail > a {
    background-color: #1C3968;
}
#tb-megamenu-menu-1-solutions-mmenu .tb-megamenu-item.level-1.mega.solutions-l2.active.active-trail > a:hover,
#tb-megamenu-menu-1-solutions-mmenu .tb-megamenu-item.level-2.mega.active.active-trail > a:hover {
    background-color: #C7C8DE !important;
    text-decoration: underline;
}
 #tb-megamenu-menu-1-learn-more-mmenu .tb-megamenu-item.level-2.mega  a {
	background-color: #545587;
}
 #tb-megamenu-menu-1-learn-more-mmenu .active-trail a {
    background-color: #424468;
} 

#tb-megamenu-menu-1-solutions-mmenu .level-0 li:not(.level-2):hover,
#tb-megamenu-menu-1-programs-partners-mmenu .level-0 li:not(.level-2):hover,
#tb-megamenu-menu-1-learn-more-mmenu .level-0 li:not(.level-2):hover,
#tb-megamenu-menu-1-events-webinars-mmenu .level-0 li:not(.level-2):hover {
    background-color:  #1c458e;
    margin-top: 0px;
}
.tb-megamenu-menu-bbsc-top-menu {
    height: 60px;
}
.tb-megamenu .nav {
    margin: 0;
    height: 50px;
}
.tb-megamenu .nav .dropdown-toggle .caret {
    margin-top: 3px !important;
}
.tb-megamenu .mega > .mega-dropdown-menu {
    min-width: 182px !important;.solution-top-menu a, .programs-top-menu a, .learn-top-menu a, .about-top-menu a
}

#block-tb-megamenu-menu-1-solutions-mmenu .tb-megamenu .dropdown-menu .active > a,
#block-tb-megamenu-menu-1-solutions-mmenu .tb-megamenu .dropdown-menu .active > a:hover,
#block-tb-megamenu-menu-1-programs-partners-mmenu .tb-megamenu .dropdown-menu .active > a,
#block-tb-megamenu-menu-1-programs-partners-mmenu .tb-megamenu .dropdown-menu .active > a:hover,
#block-tb-megamenu-menu-1-learn-more-mmenu .tb-megamenu .dropdown-menu .active > a,
#block-tb-megamenu-menu-1-learn-more-mmenu .tb-megamenu .dropdown-menu .active > a:hover,
#block-tb-megamenu-menu-1-events-webinars-mmenu .dropdown-menu .active > a,
#block-tb-megamenu-menu-1-events-webinars-mmenu .tb-megamenu .dropdown-menu .active > a:hover
{
    /*background-image: linear-gradient(to bottom,#1c458e,#1c458e);*/

}
#block-tb-megamenu-menu-1-solutions-mmenu .tb-megamenu.style-blue  .nav > li.dropdown.open.active > a:hover,
#block-tb-megamenu-menu-1-solutions-mmenu .tb-megamenu.style-blue  .nav > li.dropdown.open.active > a:focus,
#block-tb-megamenu-menu-1-programs-partners-mmenu .tb-megamenu.style-blue  .nav > li.dropdown.open.active > a:hover,
#block-tb-megamenu-menu-1-programs-partners-mmenu .tb-megamenu.style-blue  .nav > li.dropdown.open.active > a:focus {
    background-color: #1c458e;
    border-right-color: #4dc6f3;
    color: #ffffff;
}

.nohover:hover {
    text-decoration: none !important;

}
.tb-megamenu-menu-bbsc-top-menu a:hover {
    text-decoration: underline !important;
}
.tb-megamenu.style-blue  .nav > li.dropdown.open.active > a:hover,
.tb-megamenu.style-blue  .nav > li.dropdown.open.active > a:focus {
    /*background-color: #1c458e !important*/;
}

/* END New BBS TB Mega Menu version 1 */


.solution-top-menu, .programs-top-menu, .learn-top-menu, .about-top-menu {
    width: 21.07em;
    float: left;
    height: 66px;
   /*background-color: #7793c2;
    background-image: -o-linear-gradient(left, #7793c2 0%, #a2b5d5 100%);
    background: linear-gradient(to right, #7793c2 0%, #a2b5d5 100%);
    */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='$from', endColorstr='$to',GradientType=1 );
}
.solution-top-menu a, .programs-top-menu a, .learn-top-menu a, .about-top-menu a {
    display: block;
    font-size: 17px !important;
    line-height: 14px !important;
    padding-top: 18px !important;
    padding-bottom: 18px !important;
    padding-right: 25px !important;
    padding-left: 25px !important;
    text-transform: uppercase !important;
    /*font-weight: bold !important;*/
    letter-spacing: 1px !important;
    text-decoration: none !important;
}

.solution-top-menu a:hover, .programs-top-menu a:hover, .learn-top-menu a:hover, .about-top-menu a:hover,
.prog-challenage a:hover, .prog-accelerators a:hover, .prog-alliance a:hover, .prog-workforce a:hover, 
.prog-home-energy a:hover, .prog-better-plants a:hover, .prog-communities a:hover, .prog-swap a:hover {
    /*background: linear-gradient(to right, #15366e 0%, #a2b5d5 100%) !important;*/
    height: 16px;
}
.mobile-ver-buttons {
    font-size: 17px;
    background-color: inherit;
    line-height: 16px;
    font-weight: normal;
    letter-spacing: 1px;
    text-decoration: none;
    margin-top: 2px;
}
.tb-megamenu-menu-bbsc-programs-menu i > a  {
    font-size: 16px;
    background-color: inherit;
    line-height: 16px;
    font-weight: bold;
    letter-spacing: 1px;
    text-decoration: none;
}
.tb-megamenu .nav-collapse .nav > li > a,
.tb-megamenu .nav-collapse .dropdown-menu a {
    font-weight: normal !important;
  }
.mobile-ver-buttons a:hover, .mobile-ver-buttons a:visited{
    text-decoration: none;
}
.tb-megamenu-menu-bbsc-top-menu .nav, .tb-megamenu-menu-bbsc-top-menu .tb-block .nav {
    padding: 0;
    display: inline-flex;
    width: 100%;
    /*    white-space: nowrap;*/
}
.tb-megamenu .row-fluid {
    width: 100%;
    zoom: 1;
    background-color: #1c458e;
}
.tb-megamenu-menu-bbsc-programs-menu, .tb-megamenu-menu-bbsc-redesign,
.tb-megamenu-menu-meet-partners, .tb-megamenu-menu-learn-more {
    display: none;
}
.menu-parent > .tb-megamenu-column-inner > .tb-megamenu-subnav li a {
    font-weight: bold;
}
@media (max-width: 1220px) {
    .mega-dropdown-menu {
        font-size: 1.4em !important;
    }
    .tb-megamenu-menu-bbsc-programs-menu a, .tb-megamenu-menu-bbsc-redesign a,
    .tb-megamenu-menu-meet-partners a, .tb-megamenu-menu-learn-more a {
        font-size: 0.66em !important;
    }
}
@media (max-width: 1200px) and (min-width: 1199px) {
    .mega-dropdown-menu {
        font-size: 1.4em !important;
    }
    .tb-megamenu-menu-bbsc-programs-menu a, .tb-megamenu-menu-bbsc-redesign a,
    .tb-megamenu-menu-meet-partners a, .tb-megamenu-menu-learn-more a {
        font-size: 0.66em !important;
    }
}

@media (max-width: 980px) {
    .mega-dropdown-menu {
        font-size: 1.4em !important;
    }
    .tb-megamenu-menu-bbsc-programs-menu a, .tb-megamenu-menu-bbsc-redesign a,
    .tb-megamenu-menu-meet-partners a, .tb-megamenu-menu-learn-more s {
        font-size: 1em !important;
    }

}
@media (max-width: 1024px) {
    .mega-dropdown-menu {
        font-size: 1.4em !important;
    }
    .tb-megamenu-menu-bbsc-programs-menu a, .tb-megamenu-menu-bbsc-redesign a,
    .tb-megamenu-menu-meet-partners a, .tb-megamenu-menu-learn-more a {
        font-size: 0.66em !important;
    }

    .view-home-page-landing-page-featured h1 {
        padding:0px;
        white-space:nowrap;
        width:100%;
        margin-left:0px !important;
        float:left;
    }
}
.bbsc-mm-nolink {
    cursor: context-menu;
}
.bbsc-mm-nolink > a:hover,  .bbsc-mm-nolink > a:focus {
    color: #fff !important;
    cursor: context-menu;
}


